<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="/settings/mqtt/id/mqtt_device_secret">kSQdpA7bbq20L3DA49Kcosd+TY0=</string>
    <long name="/settings/mqtt/id/timestamp" value="1745500807261" />
    <string name="/settings/mqtt/id/connection_key">697498143605962</string>
    <string name="/settings/mqtt/id/connection_secret">4KbN9g7nG5nl+VTGHIlyQSiqVB4=</string>
    <string name="/settings/mqtt/id/mqtt_device_id">dcb0d16b-1002-41a0-b22e-9876a6bc08b9</string>
</map>
